<h1>Register</h1>
<form action = "/register" method="POST">
    <label for="email">Email</label>
    <br>
    <input type="email" name="email", placeholder="Enter email">
    <br>

    <label for="password">Password</label>
    <br>
    <input type="password" name="password" placeholder="Enter password">
    <br>

    <button type="submit">Sign Up</button>
</form>